[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#564663: marked as done (gnome-pilot: new upstream versions available)

Your message dated Sat, 19 Jun 2010 16:33:59 +0000
with message-id <E1OQ0zX-00036z-L0@ries.debian.org>
and subject line Bug#564663: fixed in gnome-pilot 2.0.17-2
has caused the Debian Bug report #564663,
regarding gnome-pilot: new upstream versions available
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

564663: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=564663
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: gnome-pilot
Version: 2.0.15-2.4
Severity: normal


there are multiple new versions available (2.0.16 and 2.0.17) which have
not been packaged. Future evolution version need a recent enough
gnome-pilot (2.0.16) at least. Do you intend to package them at one
point or should I just drop gnome-pilot support from evolution?


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-trunk-amd64 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages gnome-pilot depends on:
ii  gconf2                      2.28.0-1     GNOME configuration database syste
ii  libart-2.0-2                2.3.20-2     Library of functions for 2D graphi
ii  libatk1.0-0                 1.28.0-1     The ATK accessibility toolkit
ii  libbonobo2-0                2.24.2-1     Bonobo CORBA interfaces library
ii  libbonoboui2-0              2.24.2-1     The Bonobo UI library
ii  libc6                       2.10.2-5     Embedded GNU C Library: Shared lib
ii  libcairo2                   1.8.8-2      The Cairo 2D vector graphics libra
ii  libdbus-1-3                 1.2.16-2     simple interprocess messaging syst
ii  libdbus-glib-1-2            0.82-2       simple interprocess messaging syst
ii  libgconf2-4                 2.28.0-1     GNOME configuration database syste
ii  libglade2-0                 1:2.6.4-1    library to load .glade files at ru
ii  libglib2.0-0                2.22.3-2     The GLib library of C routines
ii  libgnome-pilot2             2.0.15-2.4   Support libraries for gnome-pilot
ii  libgnome2-0                 2.28.0-1     The GNOME library - runtime files
ii  libgnomecanvas2-0           2.26.0-1     A powerful object-oriented display
ii  libgnomeui-0                2.24.2-1     The GNOME libraries (User Interfac
ii  libgnomevfs2-0              1:2.24.2-1   GNOME Virtual File System (runtime
ii  libgtk2.0-0                 2.18.5-1     The GTK+ graphical user interface 
ii  libhal1                     0.5.14-1     Hardware Abstraction Layer - share
ii  libice6                     2:1.0.6-1    X11 Inter-Client Exchange library
ii  liborbit2                   1:2.14.17-2  libraries for ORBit2 - a CORBA ORB
pn  libpanel-applet2-0          <none>       (no description available)
ii  libpango1.0-0               1.26.2-1     Layout and rendering of internatio
ii  libpisock9                  0.12.4-7     library for communicating with a P
ii  libpisync1                  0.12.4-7     synchronization library for PalmOS
ii  libpopt0                    1.15-1       lib for parsing cmdline parameters
ii  libsm6                      2:1.1.1-1    X11 Session Management library
ii  libxml2                     2.7.6.dfsg-1 GNOME XML library

Versions of packages gnome-pilot recommends:
pn  gnome-pilot-conduits          <none>     (no description available)

gnome-pilot suggests no packages.

--- End Message ---
--- Begin Message ---
Source: gnome-pilot
Source-Version: 2.0.17-2

We believe that the bug you reported is fixed in the latest version of
gnome-pilot, which is due to be installed in the Debian FTP archive:

  to main/g/gnome-pilot/gnome-pilot_2.0.17-2.debian.tar.gz
  to main/g/gnome-pilot/gnome-pilot_2.0.17-2.dsc
  to main/g/gnome-pilot/gnome-pilot_2.0.17-2_amd64.deb
  to main/g/gnome-pilot/libgnome-pilot2-dev_2.0.17-2_amd64.deb
  to main/g/gnome-pilot/libgnome-pilot2_2.0.17-2_amd64.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 564663@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Neil Williams <codehelp@debian.org> (supplier of updated gnome-pilot package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Sat, 19 Jun 2010 15:11:45 +0100
Source: gnome-pilot
Binary: gnome-pilot libgnome-pilot2 libgnome-pilot2-dev
Architecture: source amd64
Version: 2.0.17-2
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Neil Williams <codehelp@debian.org>
 gnome-pilot - A GNOME applet for management of your Palm PDA
 libgnome-pilot2 - Support libraries for gnome-pilot
 libgnome-pilot2-dev - Development libraries for gnome-pilot
Closes: 482864 564663
 gnome-pilot (2.0.17-2) unstable; urgency=low
   * QA upload.
   * Merge prior Debian changes back into the package, including
     NMU's by Arjan Oosting <arjan@debian.org> and
     Philipp Kern <pkern@debian.org>. Thanks to both.
   * Fix "new upstream versions available" (Closes: #564663)
   * Allow the info.subsystem HAL key (Closes: #482864)
   * debian/patches/fix-help.dpatch: fix segfault when selecting "help"
     from the context menu, from Ubuntu. (LP: #414269)
   * debian/patches/fix-timeout-segfault.dpatch: fix segfault caused by
     timeout handler running during shutdown. (LP: #189389)
   * Add fix-panel-icon.dpatch: Fix panel icon. Thanks to Matt Davey
     (upstream) for the patch! (LP: #349650)
 f992d845cf665e2d7b897f55665482c21e7c3ebd 1628 gnome-pilot_2.0.17-2.dsc
 adbb6011d27f633f16e4c110a7279c660f5485ab 13048 gnome-pilot_2.0.17-2.debian.tar.gz
 b09687546be0d2c5b62dc0952eba01853370341f 619900 gnome-pilot_2.0.17-2_amd64.deb
 948de0192f60b70d5956c74ae5985ebf41e8d75b 123550 libgnome-pilot2_2.0.17-2_amd64.deb
 5c32fa53866deba40cdffced085a08bbf7d2f7d0 158902 libgnome-pilot2-dev_2.0.17-2_amd64.deb
 c86697f50910c91e4be92d47acf2fd73a9bb65979db30e3ed0906cabfd8b232a 1628 gnome-pilot_2.0.17-2.dsc
 d2dca1e23d9e283923db770c6e83c07cfeb0d0e3433ae7eb3a3d8c007fe04c4e 13048 gnome-pilot_2.0.17-2.debian.tar.gz
 05831d276877338dca8d33c9c30cb7ea3e692ec27833fb80088a0fc894be9571 619900 gnome-pilot_2.0.17-2_amd64.deb
 f4e2b6d894110bf520d2afa1b796cc4f7552544f42e20e61d87c9015f3ed372e 123550 libgnome-pilot2_2.0.17-2_amd64.deb
 a1abbcea3fd82633c576fb962c2c1c5d068e4066a840cefdd94a8c1d6b052012 158902 libgnome-pilot2-dev_2.0.17-2_amd64.deb
 5892b90634b99a658ba6855929468092 1628 gnome extra gnome-pilot_2.0.17-2.dsc
 a30267b03b9b0f0fb67991db23fbb45a 13048 gnome extra gnome-pilot_2.0.17-2.debian.tar.gz
 fb0f981abe50afbceecda7a048aa4a45 619900 gnome extra gnome-pilot_2.0.17-2_amd64.deb
 3c11678a1c5c7ccd4f6bea6fbdc4c59d 123550 libs optional libgnome-pilot2_2.0.17-2_amd64.deb
 aff650c1d7964259da2ce6b31436cb10 158902 libdevel extra libgnome-pilot2-dev_2.0.17-2_amd64.deb

Version: GnuPG v1.4.10 (GNU/Linux)


--- End Message ---

Reply to: